<tbox:carrierBooking xmlns:tbox="http://TM.TransSmart.Shipment">
	<tbox:carrierBookingInfo>
		<tbox:version>2.0</tbox:version>
		<tbox:status>OK</tbox:status>
		<tbox:description />
	</tbox:carrierBookingInfo>
	<tbox:shipments>
		<tbox:shipmentInfo>
			<tbox:customerId>TUUCI</tbox:customerId>
			<tbox:costcenter />
			<tbox:carrier>KLG</tbox:carrier>
			<tbox:executingCarrier>KLG</tbox:executingCarrier>
			<tbox:reference>27289</tbox:reference>
			<tbox:awb>1000000148</tbox:awb>
			<tbox:description />
			<tbox:instruction>Graag contact voor levering</tbox:instruction>
			<tbox:value>0.00 EUR</tbox:value>
			<tbox:valueCurrency>EUR</tbox:valueCurrency>
			<tbox:pickupDate>20201023</tbox:pickupDate>
			<tbox:pickupTime />
			<tbox:pickupTimeTo />
			<tbox:requestedDeliveryDate>20201027</tbox:requestedDeliveryDate>
			<tbox:requestedDeliveryTime />
			<tbox:requestedDeliveryTimeTo />
			<tbox:plannedDeliveryDate />
			<tbox:plannedDeliveryTime />
			<tbox:service>NON-DOCS</tbox:service>
			<tbox:serviceLevelTime>STANDARD+PRIORITY</tbox:serviceLevelTime>
      <tbox:serviceLevelOther>APP_REQ_PHONE+TAILLIFT</tbox:serviceLevelOther>
			<tbox:incoterms>DAP</tbox:incoterms>
			<tbox:inbound>0</tbox:inbound>
			<tbox:noOfPackages>2</tbox:noOfPackages>
			<tbox:weight>436.00 KG</tbox:weight>
			<tbox:weightUom>KG</tbox:weightUom>
			<tbox:loadMeter>1.716667</tbox:loadMeter>
			<tbox:price>229.00</tbox:price>
			<tbox:salesPrice />
			<tbox:currency>EUR</tbox:currency>
			<tbox:trackingUrl />
			<tbox:shipmentStatusCode>NEW</tbox:shipmentStatusCode>
			<tbox:additionalReferences>
				<tbox:additionalReference>
					<tbox:type>INTERNAL_ZL_CITY</tbox:type>
					<tbox:value>WENTORF BEI HAMBURG</tbox:value>
				</tbox:additionalReference>
			</tbox:additionalReferences>
			<tbox:shipmentLines>
				<tbox:shipmentLine>
					<tbox:sequence>1</tbox:sequence>
					<tbox:lineNo>1</tbox:lineNo>
					<tbox:shipmentLineId />
					<tbox:awb>1000000148001</tbox:awb>
					<tbox:packageType>PALLET_EURO|true</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>390.00</tbox:length>
						<tbox:width>80.00</tbox:width>
						<tbox:height>115.00</tbox:height>
						<tbox:weight>146.00</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
				<tbox:shipmentLine>
					<tbox:sequence>2</tbox:sequence>
					<tbox:lineNo>2</tbox:lineNo>
					<tbox:shipmentLineId />
					<tbox:awb>1000000148002</tbox:awb>
					<tbox:packageType>PALLET_DISP</tbox:packageType>
					<tbox:description />
					<tbox:quantity>1</tbox:quantity>
					<tbox:genericStatusCode>NEW</tbox:genericStatusCode>
					<tbox:carrierStatusCode />
					<tbox:carrierStatusDescription />
					<tbox:acceptedBy />
					<tbox:measurements>
						<tbox:length>100.00</tbox:length>
						<tbox:width>100.00</tbox:width>
						<tbox:height>20.00</tbox:height>
						<tbox:weight>290.00</tbox:weight>
					</tbox:measurements>
				</tbox:shipmentLine>
				<tbox:additionalReferences />
			</tbox:shipmentLines>
			<tbox:addresses>
				<tbox:address>
					<tbox:type>RECV</tbox:type>
					<tbox:name>Villa Schmidt GmbH, Zentrallager</tbox:name>
					<tbox:street1>Auf dem Ralande 3</tbox:street1>
					<tbox:street2 />
					<tbox:city>WENTORF BEI HAMBURG</tbox:city>
					<tbox:zipCode>21465</tbox:zipCode>
					<tbox:state />
					<tbox:countryCode>DE</tbox:countryCode>
					<tbox:contact>Christopher Kehr</tbox:contact>
					<tbox:telNo>040 727 33333</tbox:telNo>
					<tbox:faxNo />
					<tbox:email />
					<tbox:accountNo />
					<tbox:VATNumber />
				</tbox:address>
				<tbox:address>
					<tbox:type>SEND</tbox:type>
					<tbox:name>Tuuci Europe BV</tbox:name>
					<tbox:street1>De Nedervonder 17</tbox:street1>
					<tbox:street2 />
					<tbox:city>Oisterwijk</tbox:city>
					<tbox:zipCode>5061 JP</tbox:zipCode>
					<tbox:state />
					<tbox:countryCode>NL</tbox:countryCode>
					<tbox:contact>K. Raaijmakers</tbox:contact>
					<tbox:telNo>+31 13 720 0792</tbox:telNo>
					<tbox:faxNo />
					<tbox:email>kraaijmakers@tuuci.eu</tbox:email>
					<tbox:accountNo>TUUCI</tbox:accountNo>
					<tbox:VATNumber />
				</tbox:address>
			</tbox:addresses>
		</tbox:shipmentInfo>
	</tbox:shipments>
</tbox:carrierBooking>